prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=${prefix}/etc
modulesdir=${sysconfdir}/gnome-vfs-2.0/modules

Name: gnome-vfs
Description: The GNOME virtual file-system libraries
Version: 2.20.0
Requires: gconf-2.0 gthread-2.0 gmodule-no-export-2.0 gobject-2.0
Libs: -L${libdir} -lgnomevfs-2 -pthread
Cflags: -I${includedir}/gnome-vfs-2.0 -I${libdir}/gnome-vfs-2.0/include
